"MLS_General" = "General";
"MLS_Scanning" = "Scan";
"MLS_Sharing" = "Delen";
"MLS_ContactControl" = "Sync,Export,Import";
"MLS_EastNameOrder" = "Oosterse Naam Volgorde";
"MLS_WestNameOrder" = "Westerse Naam Volgorde";
"MLS_FirstLast" = "First Name + Last Name";
"MLS_LastFirst" = "Last Name + First Name";
"MLS_NameOrderTitle" = "Name display";
"MLS_MapServiceTitle" = "Toon Kaart van Address";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Capitalization";
"MLS_ScanMode" = "Scanning Option";
"MLS_ScanSingleSide" = "Single Side";
"MLS_ScanDoubleSide" = "Dubbelzijdig";
"MLS_RecogFrontLanguage" = "Voorkant";
"MLS_RecogBackLanguage" = "achterzijde";
"MLS_ChineseSetShow" = "Weergave Chinese visitekaartjes";
"MLS_SameAsCard" = "Zelfde als kaart informatie";
"MLS_OutputCHT" = "Traditioneel Chinees";
"MLS_OutputCHS" = "Vereenvoudigd Chinees";
"MLS_SyncItemTitle" = "Sync";
"MLS_SyncWCTServerAuto" = "Auto";
"MLS_ImportItemTitle" = "importeren";
"MLS_ImportDuplicateContactFilt" = "Filter Duplicated Contacts";
"MLS_ImportOriginalCatgoryKeep" = "Behoud de originele categorie";
"MLS_ExportItemTitle" = "Exporteren";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
"MLS_ExportCRMSetting" = "Instellingen";
